var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b69e61df._.js")
R.c("server/chunks/ssr/my-quran-app_77537880._.js")
R.c("server/chunks/ssr/e1aca_next_dist_esm_build_templates_app-page_f672d150.js")
R.c("server/chunks/ssr/[root-of-the-server]__0db02b49._.js")
R.c("server/chunks/ssr/[root-of-the-server]__5a284dfe._.js")
R.c("server/chunks/ssr/e1aca_next_dist_98357d03._.js")
R.c("server/chunks/ssr/my-quran-app_app_c81c01e2._.js")
R.c("server/chunks/ssr/my-quran-app_0efd3384._.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_2b7197ef._.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_builtin_forbidden_d42192b4.js")
R.c("server/chunks/ssr/my-quran-app__next-internal_server_app__not-found_page_actions_6edc758c.js")
R.m(56367)
module.exports=R.m(56367).exports
